# mhbuild Reference Guide

mhbuild: build a draft MIME message (nmh only)

file (required)
  Draft file to process (`-` reads stdin, writes to stdout)

-list
  Print table of contents of message created
-nolist
  Don't print table of contents
-headers (default)
  Print banner above listing
-noheaders
  Don't print banner
-realsize (default)
  List decoded part size
-norealsize
  List encoded part size
-verbose
  Give more information during -list, list composition commands
-noverbose (default)
  Give standard information

-ebcdicsafe
  Encode punctuation needed to pass EBCDIC gateways more safely
-noebcdicsafe (default)
  Don't encode for EBCDIC safety

-check
  Add message integrity check
-nocheck (default)
  Don't add integrity check

-rfc934mode, more... (default)
  When forwarding a message, simulate RFC 934 "bit stuffing"
-norfc934mode
  Use standard MIME message forwarding